* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Verdana;
	font-size: 12px;
	background-color: #7F7F7F;
	background-image: url(../Images/Black_Background-new.jpg);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: fixed;
}
a {
	font-family: Verdana;
	font-size: 12px;
	/*color: #0000FF;*/
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#body_wrapper {
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
	background-image:url(../images/trans_bg.png);
	 -moz-box-shadow:    0px 0px 10px 5px #788925;
  -webkit-box-shadow: 0px 0px 10px 5px #788925;
  box-shadow:         0px 0px 10px 5px #788925;
}
#header {
	background-image: url(../Images/logo.html);
	background-repeat: no-repeat;
	background-position: left center;
	height: 120px;
}

.h_left img{height:120px;
width:700px;
}
.h_left {
	float: left;
}
.h_right {
	float: right;

	padding-top: 10.px;
	padding-top: 10px;
}
.h_right img {
	height: 100px;
	width: 250px;
}

a.Header {
	font-family: Verdana;
	font-size: 12px;
	color: #242424;
	text-decoration: none;
	font-weight: bold;
}
a.Header:hover {
	color: #000000;
	text-decoration: none;
}
#left_link {
	padding: 5px;
	display: block;
	background-color: #788925;
	font-size: 14px;
	border-radius: 8px 8px 0px  0px ;
	font-weight: bold;
	text-align: center;
	color: #000000;
	margin-top: 0px;
}
#left_link-up {
	padding: 5px;
	display: block;
	background-color: #788925;
	font-size: 14px;
	border-radius: 0px 0px 8px  8px ;
	font-weight: bold;
	text-align: center;
	color: #3C3C3C;
	margin-top: 0px;
}
#menu {
	width: 980px;
	background-color: #788925;
	border-radius: 10px 10px 10px 10px;
}
#menu a {
	display: block;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #ffffff;
	font-weight: bold;
}
#menu a:hover, #menu .current {
	color: #ffffff;
	background-color: #A7BF33;
	
	border-radius: 55px 55px 55px 55px;
}
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	height: 1px;
	width: 100%;
}

.left_category_detail_item_image
{
	width: 260px;
	height: 200px;
	padding:6px;
	border-radius: 10px;
	background-color: #788925;
	
}
.left_category_detail_item_title
{	
	color: #788925;
	font-weight: bold;
	text-transform: uppercase;
}
.left_category_detail_item_text
{
	text-align: justify;
	color: #000000;
	text-transform: capitalize;
}




.right {
	border: 1px solid #000000;
	padding: 5px;
	margin-top: 15px;
}
.index-page-title{
	background-color: #788925;
	padding: 3px;
	border-radius: 7px;
	text-align: left;
	height: 25px;
	padding-left: 10px; 
	color:White;
	
}
.textbox
{
	background-color: #F6ADC1;
	color: #000000;
	border: thin solid #333333;
}
.images-outer-border-index
{
	border: thin solid #999999;
}
.clear {
	clear: both;
	width: 100%;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}

.right span {
	padding: 5px;
	display: block;
	background-color: #788925;;
	border-radius: 5px 5px 5px 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
.right ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.right li {
	display: block;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #245A7A;
}

.rightlist {
	border: 1px solid #245A7A;
	padding: 0px;
	margin-top: 0px;
}
.rightlist span {
	padding: 5px;
	display: block;
	background-color: #245A7A;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
}
.rightlist ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.rightlist li {
	display: block;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #245A7A;
}


a.products {
	font-family: Verdana;
	font-size: 10px;
	color: #336600;
	font-weight: bold;
	text-decoration: none;
}
a.products:hover {
	color: #000000;
	text-decoration: none;
}
a.footer {
	font-family: Verdana;
	font-size: 11px;
	color: #0000FF;
	text-decoration: none;
}
a.footer:hover {
	color: #000000;
	text-decoration: none;
}
.pading {
	padding: 5px;
	text-align: center;
}
.img{
	display:block; width:170px; height:170px;
	padding:8px;
	background-color:#788925;
	border-radius: 10px;
}
.heading {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.marquee1 {
	font-family: Helvetica, Sans-Serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.Search {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a.product {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.product:hover {
	text-decoration: none;
}
.font10 {
	font-family: Verdana;
	font-size: 11px;
	color: #213743;
}
a.download {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../Images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	display: block;
	padding-left: 15px;
}
a.download:hover {
	color: #0000FF;
	text-decoration: none;
}


.iso {
	text-align: center;
	width: 240px;
	border: 1px solid #245A7A;
	margin-top: 15px;
}
a.request {
	display: block;
	height: 20px;
	width: 120px;
	padding-top: 6px;
	color: #FFFFFF;
	font-weight: bold;
	padding-right: 10px;
	background-image: url(../Images/bg.html);
}
a.request:hover {
	color: #FFFFFF;
	background-color: #245A7A;
	display: block;
	text-decoration: none;
}


.outline {
	border: 1px solid 245A7A;
}
.details ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.details li {
	display: block;
	background-image: url(../Images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 15px;
}
.image-frame
{
background-image: url(../Images/image-frame.gif);
background-repeat: no-repeat;
width: 210px;
height: 210px;
padding: 10px;
}
.text-pink-normal
{
color: #E71F56;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
.text-pink-normal:hover
{
color: #666666;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
.leftbtn {
	text-align: left;
	width: 100%;
	height: 25px;
	text-decoration: none;
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #D9D9FF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #245A7A;
	border-bottom-color: #245A7A;
	background-image: url(../Images/bg.html);
	background-repeat: repeat-x;
}
.textnormal
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	
}
.outercontainer
{
width: 100%;
text-align: justify;
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
color: #5F5F5F;
}
.innercontainer
{
float: left; 
margin-left: 0px;
margin-right: 10px;
margin-top: 0px;
margin-bottom: 0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight: bold;
text-align: center;
}
.title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	margin-left: 100px;
}.title_adk
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	
}
.adk_big_box
{
width:216px;
height:255px;
text-align: justify;
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
color: #5F5F5F;

}
.adk_small_box
{
float: left; 
margin-left: 0px;
margin-right: 10px;
margin-top: 0px;
margin-bottom: 0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
font-weight: bold;
text-align: center;
}
.more
{
	color:#788925;
	font-weight:bold;
	vertical-align:top;
}
.power_main_adk {
	float: right;
	height: 70px;
	width: auto;
	margin-top: 8px;
	padding-top: 5px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 9px;
	font-family: Arial;
	font-weight: normal;
	font-size: 12px;
	overflow:hidden;
}
.right_adk {
	border: 1px solid #000000;
}